/* Border Box */
*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Default Screen Size */
html {
  font-size: 106%;
}

/* Medium Screen Size */
@media (min-width: 42em) {
  html {
    font-size: 114%;
  }
}

/* Large Screen Size */
@media (min-width: 64em) {
  html {
    font-size: 128%;
  }
}

/* Anchor */
a {
  color: #fff;
  text-decoration: none;
}

/* Container */
.container {
  width: 100%;
}

/* Row */
.row {
  margin: 0 auto;
  width: 90%;
  max-width: 824px;
}

/* Column */
@media (min-width: 42em) {
  .column {
    float: left;
    padding-left: 1em;
    padding-right: 1em;
  }

  .column.full {
    width: 100%;
  }

  .column.two-thirds {
    width: 66.7%;
  }

  .column.half {
    width: 50%;
  }

  .column.third {
    width: 33.3%;
  }

  .column.fourth {
    width: 25%;
  }

  .column.fifth {
    width: 20%;
  }

  .column.flow-opposite {
    float: right;
  }
}

/* Clear Fix */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* Body */
body {
  background: #f88000 url('../img/noisy.png') 0 0 repeat;
  color: #fff;
  line-height: 2em;
  letter-spacing: 0.12em;
}

/* Header */
.header {
  margin: 3em 0;
  text-align: center;
}

.header h1 {
  padding-top: 0.5em;
}

.header h2 {
  padding: 1em 0;
  font-weight: normal;
}

.header img {
  max-width: 220px;
}

/* <3" */
.love {
  font-size: 114%;
  color: #FF3333;
}

/* Section */
section {
  margin: 2em 0;
}

section h3 {
  text-align: center;
  padding: 1em 0 0.5em;
}

section h3 span {
  padding: 0 1.5em;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.1);
  font-size: 70%;
  font-weight: normal;
  border-radius: 5px;
}

section p {
  padding: 0.5em;
}

section ul,
section ol {
  margin-left: 2em;
}

/* Main image */
.image {
  padding: 2em 1em;
  text-align: center;
}

.image img {
  width: 100%;
  max-width: 512px;
}

.image p a {
  text-decoration: underline;
}

/* Update */
.update {
  padding-top: 1em;
  padding-bottom: 1em;
}

.update .new {
  background-color: rgba(255, 255, 0, 0.8);
  color: #000;
  padding: 6px 10px;
  vertical-align: top;
  font-size: 14px;
  font-weight: bold;
  border-radius: 14px;
}

/* Download */
.download {
  padding: 1em 0;
  text-align: center;
}

.download img {
  width: 100%;
  max-width: 300px;
}

/* Contact */
.contact {
  padding: 2em 0;
  text-align: center;
}

.contact p {
  font-size: 90%;
}

.contact p a {
  text-decoration: underline;
}

/* Footer */
.footer {
  padding: 2em 0;
  text-align: center;
}

.footer p {
  font-size: 70%;
  color: rgba(255, 255, 255, 0.6);
}

.footer h5 {
  font-weight: normal;
}

/* Color */
.bk01 {
  background-color: rgba(0, 0, 0, 0.1);
}

.bk02 {
  background-color: rgba(0, 0, 0, 0.2);
}

.bk03 {
  background-color: rgba(0, 0, 0, 0.25);
}

.bk04 {
  background-color: rgba(0, 0, 0, 0.3);
}

.bk05 {
  background-color: rgba(0, 0, 0, 0.35);
}
